import { defineStore } from 'pinia'
export const useGridStore = defineStore('grid', {
    state: () => ({
        gridData: 'list'
    }),

    actions: {
        setGridData(dictData: string) {
            this.gridData = dictData
        },
    },
    persist: {
        storage: sessionStorage,
        key: 'grid'
    }
})
